{
    "variants": {
        "minecraft:textures/entity/boat/acacia.png": "outlined_sprite:minecraft/boat/acacia.png",
        "minecraft:textures/entity/boat/bamboo.png": "outlined_sprite:minecraft/boat/bamboo.png",
        "minecraft:textures/entity/boat/birch.png": "outlined_sprite:minecraft/boat/birch.png",
        "minecraft:textures/entity/boat/cherry.png": "outlined_sprite:minecraft/boat/cherry.png",
        "minecraft:textures/entity/boat/dark_oak.png": "outlined_sprite:minecraft/boat/dark_oak.png",
        "minecraft:textures/entity/boat/jungle.png": "outlined_sprite:minecraft/boat/jungle.png",
        "minecraft:textures/entity/boat/mangrove.png": "outlined_sprite:minecraft/boat/mangrove.png",
        "minecraft:textures/entity/boat/oak.png": "outlined_sprite:minecraft/boat/oak.png",
        "minecraft:textures/entity/boat/pale_oak.png": "outlined_sprite:minecraft/boat/pale_oak.png",
        "minecraft:textures/entity/boat/spruce.png": "outlined_sprite:minecraft/boat/spruce.png",

		"default": "outlined_sprite:minecraft/boat/oak.png"
    }
}